## setCharacterAngleOffset

### Syntax:

    setCharacterAngleOffset (thisCharacter, value);

### Purpose:

Adds an offset to the angle of thisCharacter. The value is used in the calculations deciding which direction (see costume) a character should face. An offset of 0 (the default) means that the base direction of a character is facing the player.

### Return value:

No return value.

### See also:

Object Types as Characters

SLUDGE and this SLUDGE documentation are copyright Hungry Software and contributors 2000-2012